auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.8.0/recipe_julia_20230523_120125/preproc/example/tas/metadata.yml
log_level: info
output_file_type: png
parameter1: 1
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.8.0/recipe_julia_20230523_120125/plots/example/main
recipe: recipe_julia.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.8.0/recipe_julia_20230523_120125/run/example/main
script: main
version: 2.8.0
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.8.0/recipe_julia_20230523_120125/work/example/main
